Wide Studio Object Reference

Wide Studio Home
Up to

## Class Name

WSCworkingDialog

## Specification of methods

### setValue method

Form
  void setValue(WSCushort value)
Function
  Set a value ranging from 0 through 100
Description
Parameters

  (in)WSCushort value | Length of the indicator bar (0-100)

Return value
  None.
Notice
Samples

        //Set progress at the bar
        newwork_000->setValue(88);

  Document Release 3.70
  For use with Wide Studio Release 3.70, Spring 2004

  Wide Studio Home | Up to

  Copyright(C) WideStudio Development Team, 1999-2004 |  | Last modified: May 25, 2004